<?php
/*
include("conexion.php");

$nrr = 0;
if (($fichero = fopen("DOCUMENTOS/CUENTAS.csv", "r")) !== FALSE) {
	while (($datos = fgetcsv($fichero, 0, ";", "\"", "\"")) !== FALSE) {

		if(trim($datos[2])!="" and $datos[2]!=NULL){
			$nrr = $nrr + 1;	
			echo $nrr." --- ";	
					
			echo $datos[0]. " * ".$datos[1]. " * ".$datos[2];
			echo "<br>";	
			
			$r = mysqli_query($conexion, "insert into cuentas_contables (cc_nombre,
															cc_tipo)
													values('$datos[1]',
															'$datos[0]');");
			if($r){	
			
				echo "GUARDADO CON EXITO.";
				echo "<br>";			
			}else{	
				echo "NO GUARDADO.";
				echo "<br>";			
			}
			
			
			echo "<br>";	
							
		}


    }	
}
*/
?>